{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "6.1 Цели. Добавление" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-lg-4">
            <li class="breadcrumb-item">
                <a href="#">Цели</a>
            <li class="breadcrumb-item">
            <li>Добавление</li>
        </ol>
    </div>
{% endblock %}

{% block main %}

    <div class="card pt-4 pb-4">
        <div class="card-body">
            <div class="content-xl">
                <div class="row form-group mb-3">
                    <div class="col-md-2 col-xl-2 d-md-flex justify-content-end align-items-center mb-25 mb-md-0">Цели</div>
                    <div class="col-md-9 col-xl-10">
                        <input type="text" name="n1" class="form-control" placeholder="" value="Любить и принимать себя">
                    </div>
                </div>
                <div class="row form-group mb-3">
                    <div class="col-md-2 col-xl-2 d-md-flex justify-content-end align-items-center mb-25 mb-md-0">Картинка</div>
                    <div class="col-md-9  col-xl-10">
                        <div class="custom-file">
                            <input type="file" class="custom-file-input" id="inputGroupFile01">
                            <label class="custom-file-label" for="inputGroupFile01">Choose file</label>
                        </div>
                    </div>
                </div>
                <div class="text-center">
                    <button type="button" class="btn btn-primary">Добавить</button>
                </div>
            </div>
        </div><!-- .card-body -->
    </div><!-- .card -->

{% endblock %}


